#!/bin/bash

   DOMO_IP="localhost"             # Domoticz IP Address
   DOMO_PORT="81"                    # Domoticz Port
   IDX=330

curl_count=`ps ax |grep curl|wc -l`

if [ "$curl_count" -gt 6  ]; then
    killall curl
fi

exit 0
